<html>
<body>

<H2 autotoc="yes"> io_abst </H2>
<p>
Type: debug dump.
<p>
Prints the abstract model in "cschem abstract model v1" format, which is
a positional, line oriented, indented tree structured plain text file.

<H3 autotoc="yes"> Attribute usage </h3>
<p>
Every attribute of every object is printed. No attribute is interpreted.

<H3 autotoc="yes"> Omit and DNP </h3>
<p>
The plugin ignores <i>display/omit</i> or <i>display/dnp</i> and exports
every object from the abstract model. The omit and dnp attribute values
are exported too.
